/* CSS Document */
body {
margin:0;
padding:0;
background:#fff  repeat-x 50% 0;
min-width:1200px;
}
/* 文字样式 */
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}


/* 按钮 */
.btn{display:inline-block;border:none;text-align:center;background:#158064;color:#fff;min-height:34px;line-height:34px;padding:0 15px;-webkit-transition:background 0.3s,border 0.3s;transition:background 0.3s,border 0.3s;}
.btn:hover{background:#009966;color:#fff;}
.btn.white{background:#fff;color:#666;border:1px solid #ddd;}
.btn.white:hover{background:#666;color:#fff;border:1px solid #666;}
.btn.disabled{background:#f1f1f1;border-color:#aaa;color:#aaa;cursor:default;}

/* 边距 */
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pl5 {
	padding-left:5px;
}
.pl8 {
	padding-left:8px;
}

/* 浮动 */
.fl{float:left!important;}
.fr{float:right!important;}
.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;;}
.clearfix:after{clear:both;}

/*显示形式*/
.inline{display:inline;}
.block{display:block;}
.inline-block{display:inline-block;zoom:1;*display:inline;}
.hidden{display:none;}
.d-inline {
_display:inline;
}
/* 下拉三角符号 */
.caret{display:inline-block;width:0;height:0;vertical-align:middle;border-top:8px solid #000000;border-right:8px solid transparent;border-left:8px solid transparent;content:"";}
.caret.up{border-top:none;border-bottom:8px solid #ccc;}
.caret.down{border-top:8px solid #ccc;border-bottom:none;}

header {
	background: url(headbg.jpg) no-repeat 50% 0;
	height: 844px;
}

.main-1200 {
	width:1200px;
	margin: 0 auto;
	
}
#c1-toutiao  {
	background: #e3effb;
	
}

#c1-toutiao  dl {
		width:1200px;
	margin: 0 auto;
padding:25px 90px 20px 90px;	
	height:158px;
color:#065bae;

}
#c1-toutiao dl dt a {
	color:#065bae;
}
#c1-toutiao dl dd,#c1-toutiao dl dd a {
color:#065bae;	
}
#c1-toutiao dl dt {
font-size:30px;
text-align:center;		
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
#c1-toutiao dl dd {
	padding-top:10px;
font-size:16px;
line-height:32px;	
color:#464847;
}

#index-huan {
	width:1200px;
	height: 580px;
	border: 1px solid #fe821e;
	padding: 9px;
	overflow: hidden;
	background: #fff0d9;
	margin-top:30px;
}

#index-tt1 {
	height:26px;
}
#index-tt1  h3 {
float:right;
line-height:26px;
padding:0 20px;	
background:#e31d1a;
border-radius:5px;
font-size:14px;
}
#index-tt1  h3  a {
color:#fff;
}


.c1-list  {
padding:30px 0;
}
.c1-list ul li {
	width:560px;
	float:left;
	margin-left:20px;	
	line-height:40px;
	font-size:17px;
	height:40px;
	background:url(icored.jpg) no-repeat 0 16px;
	text-indent:25px;color:#000;	
	
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}

.c1-list ul li  a {


}


#content3 {
	
	background: #e3effb;
height: 1200px;
	padding-top: 30px;
}

#c3-new {
	background: url(c3bg.jpg) no-repeat 50% 0;
	height: 1026px;

}

#c3-tab {
	width:1200px;
	height: 800px;
	margin: 0 auto;
}

.c3-article {
	padding: 35px 100px;
	background: #fff;
	width:1200px;
	height: 680px;
	overflow-y:scroll;
box-shadow: 5px 5px 5px #ccc;

}
.CmsContentBody__content {
	padding-top: 25px;
	font-size:17px;
	line-height: 34px;	
	text-align: left;
}
.c3-article  img {
	display: block;
	max-width: 700px;
	margin: 0 auto;
	padding:12px 0;
}
.c3-article video {
	display: block;
	max-width: 700px;
	margin: 0 auto;
	padding:12px 0;	
	
}
 .TContentCms h1 {
       font-size:24px;
	 font-weight: bold;
	 line-height: 36px;
	 color: #164a6f;
	 padding-bottom: 20px;
	 border-bottom: 1px solid  #ccc;
      }
#c3prev {
	
width:130px;
	display: block;
	height: 36px;
	background: url(c3-prev.jpg) no-repeat;
	position:absolute;
	top:750px;
	z-index: 9999;
	left:300px;

}
#c3next {
	width:130px;
	display: block;
	height: 36px;
	background: url(c3-next.jpg) no-repeat;
	position:absolute;
	top:750px;
	z-index: 9999;
	right:300px;

}

#tt3 {
	background: url(tt3.jpg) no-repeat 50% 0;
	height: 122px;
}
#tt3 a,#tt4 a,#tt5 a {
	display: block;
	width:1200px;
	margin: 0 auto;
	height: 110px;
}

#tt4 {
	background: url(tt4.jpg) no-repeat 50% 0;
	height: 122px;
}
#tt5 {
	background: url(tt5.jpg) no-repeat 50% 0;
	height: 122px;
}
#content4 {
	background: url(c4bg.jpg) no-repeat 50% 0;
	height: 700px;
}
#c4-new {
	
}

#content4 .c4-list ul li {width:570px;height:260px;background: #e3effb;float:left;margin-left:30px;margin-top:40px;border-radius: 5px;}
#content4 .c4-list dl {text-align: left;padding:20px;}
#content4 .c4-list dl dt {color:#065bae;font-size:22px;font-weight: bold;height:60px;}
#content4 .c4-list dl dd {font-size:15px;line-height: 28px;padding-top:15px;height:135px;}
#content4 .c4-list dl  span {text-align: right;color:#d0943c;font-size:16px;display: block;}
#content4 .c4-list ul li a:hover {text-decoration: none;}
#content4 .c4-list ul li a:hover dd {color:#f00;}

#content5 {
	padding:30px 0;
}
#c5-list {
	overflow: hidden;
}
#c5-list ul li {
	float:left;
	width:274px;
	height: 494px;
	margin-right: 22px;
}
#c5-list ul li  img {
	width:274px;
	height: 494px;	
}
footer {
	padding: 35px 0;
	text-align: center;
	line-height: 28px;
}